# This file is the entry point to configure your own HTTP routes.
# Files in the routes/ subdirectory configure the routes for your dependencies.

index:
    path: /{_locale}/
    defaults: { _controller: 'App\Controller\DashboardController::dashboard' }

index2:
    path: /
    defaults: { _controller: 'App\Controller\DashboardController::dashboard' }

fos_user_group:
    resource: "@FOSUserBundle/Resources/config/routing/group.xml"
    prefix: /group
